.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.398800px;}
.ls3{letter-spacing:-0.236800px;}
.ls1{letter-spacing:-0.173200px;}
.ls2{letter-spacing:-0.013440px;}
.ls5{letter-spacing:-0.011520px;}
.ls4{letter-spacing:-0.006720px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.002880px;}
.ls6{letter-spacing:0.005760px;}
.ls9{letter-spacing:0.008640px;}
.lsa{letter-spacing:0.484000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.764000px;}
._0{width:1.016000px;}
._2{width:14.889600px;}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:10.080000px;}
.fs8{font-size:15.840000px;}
.fs6{font-size:20.160000px;}
.fs7{font-size:25.920000px;}
.fs5{font-size:30.240000px;}
.fs4{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y32{bottom:0.781046px;}
.y4f{bottom:2.811765px;}
.y9{bottom:3.342876px;}
.y57{bottom:5.061176px;}
.y58{bottom:5.248627px;}
.y3a{bottom:5.436078px;}
.y6{bottom:5.779739px;}
.y40{bottom:6.373333px;}
.y41{bottom:6.560784px;}
.y49{bottom:6.748235px;}
.y4a{bottom:6.935686px;}
.y4c{bottom:7.123137px;}
.y5b{bottom:7.310588px;}
.y52{bottom:7.498039px;}
.y53{bottom:7.685490px;}
.y54{bottom:8.622745px;}
.y55{bottom:8.810196px;}
.y42{bottom:9.747451px;}
.y50{bottom:9.934902px;}
.y3b{bottom:10.122353px;}
.y37{bottom:11.059608px;}
.y34{bottom:11.247059px;}
.y35{bottom:11.434510px;}
.y3d{bottom:12.418627px;}
.y3e{bottom:12.606078px;}
.y47{bottom:13.871373px;}
.y44{bottom:14.058824px;}
.y45{bottom:14.246275px;}
.y4e{bottom:16.308235px;}
.y39{bottom:17.245490px;}
.y60{bottom:20.807059px;}
.y8{bottom:21.900523px;}
.y5d{bottom:32.241569px;}
.y5f{bottom:32.429020px;}
.y5e{bottom:44.050980px;}
.y61{bottom:44.800784px;}
.y67{bottom:69.769255px;}
.y62{bottom:78.954353px;}
.y66{bottom:87.952000px;}
.y65{bottom:96.762196px;}
.y64{bottom:105.759843px;}
.y1e{bottom:113.626536px;}
.y63{bottom:114.757490px;}
.y1d{bottom:144.712157px;}
.y12{bottom:157.349477px;}
.y24{bottom:187.107320px;}
.yb{bottom:189.434837px;}
.y27{bottom:191.090654px;}
.y25{bottom:192.543399px;}
.y23{bottom:201.541046px;}
.y22{bottom:215.787320px;}
.y21{bottom:230.221046px;}
.y1f{bottom:243.530065px;}
.y20{bottom:248.966144px;}
.y26{bottom:289.236863px;}
.y11{bottom:317.354510px;}
.y31{bottom:341.988693px;}
.y1c{bottom:345.550261px;}
.y30{bottom:355.485163px;}
.y1b{bottom:360.171438px;}
.y2f{bottom:368.981634px;}
.y1a{bottom:374.417712px;}
.y2e{bottom:383.227908px;}
.y19{bottom:388.663987px;}
.y2d{bottom:396.724379px;}
.y18{bottom:402.910261px;}
.y2c{bottom:410.033399px;}
.y17{bottom:417.156536px;}
.y2b{bottom:424.467124px;}
.y16{bottom:431.590261px;}
.y2a{bottom:437.776144px;}
.y14{bottom:445.836536px;}
.y15{bottom:451.272614px;}
.y29{bottom:452.209869px;}
.y13{bottom:460.082810px;}
.y28{bottom:465.518889px;}
.ya{bottom:469.939608px;}
.y5c{bottom:473.204379px;}
.y5a{bottom:545.935359px;}
.y59{bottom:568.835621px;}
.y10{bottom:569.554183px;}
.y56{bottom:587.205817px;}
.yf{bottom:587.580719px;}
.ye{bottom:605.576013px;}
.yd{bottom:623.383856px;}
.y51{bottom:631.069346px;}
.yc{bottom:641.379150px;}
.y4d{bottom:654.313268px;}
.y4b{bottom:682.056013px;}
.y48{bottom:704.175229px;}
.y46{bottom:726.106993px;}
.y43{bottom:762.097582px;}
.y3f{bottom:798.275621px;}
.y3c{bottom:819.270131px;}
.y38{bottom:852.308366px;}
.y36{bottom:882.862876px;}
.y33{bottom:913.417386px;}
.y7{bottom:1044.476863px;}
.y4{bottom:1045.570327px;}
.y3{bottom:1066.564837px;}
.y2{bottom:1087.559346px;}
.y5{bottom:1090.402353px;}
.y1{bottom:1108.585098px;}
.h15{height:9.606240px;}
.h21{height:13.751719px;}
.h12{height:15.095520px;}
.h1d{height:17.620392px;}
.hb{height:19.212480px;}
.h14{height:20.244706px;}
.h18{height:21.181961px;}
.h19{height:21.369412px;}
.h1e{height:22.156706px;}
.h1b{height:22.306667px;}
.h11{height:24.701760px;}
.h1c{height:24.743529px;}
.h1a{height:26.805490px;}
.ha{height:28.818720px;}
.h10{height:29.604960px;}
.hf{height:29.804706px;}
.h1{height:30.122812px;}
.h2{height:31.304314px;}
.h9{height:31.484640px;}
.h13{height:32.279059px;}
.h4{height:34.678431px;}
.h17{height:35.240784px;}
.h5{height:35.244000px;}
.h16{height:35.428235px;}
.h7{height:37.967520px;}
.h3{height:66.528000px;}
.h1f{height:71.981176px;}
.h20{height:86.227451px;}
.hc{height:125.029804px;}
.h8{height:168.705882px;}
.hd{height:202.447059px;}
.h6{height:203.946667px;}
.he{height:1236.395425px;}
.h0{height:1237.176471px;}
.w9{width:162.363791px;}
.w3{width:315.105098px;}
.w5{width:331.225882px;}
.w7{width:376.776471px;}
.wa{width:385.852222px;}
.w6{width:408.455686px;}
.w2{width:422.139608px;}
.wb{width:629.835294px;}
.w4{width:690.381961px;}
.w8{width:953.656863px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x18{left:8.060392px;}
.x3{left:11.247059px;}
.x17{left:35.053333px;}
.x7{left:44.613333px;}
.x5{left:61.671373px;}
.x8{left:66.920000px;}
.x6{left:72.918431px;}
.x2{left:75.730196px;}
.x4{left:86.227451px;}
.x1a{left:90.351373px;}
.x1b{left:94.850196px;}
.x1{left:112.508078px;}
.x1c{left:117.578627px;}
.x1d{left:123.202157px;}
.x9{left:173.235948px;}
.xa{left:179.046928px;}
.x19{left:198.166928px;}
.x12{left:497.869804px;}
.xb{left:505.367843px;}
.x13{left:520.473268px;}
.xc{left:527.971307px;}
.x14{left:531.720327px;}
.xf{left:539.218366px;}
.x15{left:574.271699px;}
.xd{left:577.833268px;}
.x16{left:579.895229px;}
.xe{left:583.456797px;}
.x10{left:586.268562px;}
.x11{left:591.892092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.340398pt;}
.ls3{letter-spacing:-0.202122pt;}
.ls1{letter-spacing:-0.147836pt;}
.ls2{letter-spacing:-0.011472pt;}
.ls5{letter-spacing:-0.009833pt;}
.ls4{letter-spacing:-0.005736pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002458pt;}
.ls6{letter-spacing:0.004916pt;}
.ls9{letter-spacing:0.007375pt;}
.lsa{letter-spacing:0.413121pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.505674pt;}
._0{width:0.867213pt;}
._2{width:12.709115pt;}
.fs9{font-size:8.603849pt;}
.fs8{font-size:13.520335pt;}
.fs6{font-size:17.207699pt;}
.fs7{font-size:22.124184pt;}
.fs5{font-size:25.811548pt;}
.fs4{font-size:27.450377pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fs0{font-size:37.693054pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:0.666667pt;}
.y4f{bottom:2.400000pt;}
.y9{bottom:2.853333pt;}
.y57{bottom:4.320000pt;}
.y58{bottom:4.480000pt;}
.y3a{bottom:4.640000pt;}
.y6{bottom:4.933333pt;}
.y40{bottom:5.440000pt;}
.y41{bottom:5.600000pt;}
.y49{bottom:5.760000pt;}
.y4a{bottom:5.920000pt;}
.y4c{bottom:6.080000pt;}
.y5b{bottom:6.240000pt;}
.y52{bottom:6.400000pt;}
.y53{bottom:6.560000pt;}
.y54{bottom:7.360000pt;}
.y55{bottom:7.520000pt;}
.y42{bottom:8.320000pt;}
.y50{bottom:8.480000pt;}
.y3b{bottom:8.640000pt;}
.y37{bottom:9.440000pt;}
.y34{bottom:9.600000pt;}
.y35{bottom:9.760000pt;}
.y3d{bottom:10.600000pt;}
.y3e{bottom:10.760000pt;}
.y47{bottom:11.840000pt;}
.y44{bottom:12.000000pt;}
.y45{bottom:12.160000pt;}
.y4e{bottom:13.920000pt;}
.y39{bottom:14.720000pt;}
.y60{bottom:17.760000pt;}
.y8{bottom:18.693333pt;}
.y5d{bottom:27.520000pt;}
.y5f{bottom:27.680000pt;}
.y5e{bottom:37.600000pt;}
.y61{bottom:38.240000pt;}
.y67{bottom:59.552000pt;}
.y62{bottom:67.392000pt;}
.y66{bottom:75.072000pt;}
.y65{bottom:82.592000pt;}
.y64{bottom:90.272000pt;}
.y1e{bottom:96.986667pt;}
.y63{bottom:97.952000pt;}
.y1d{bottom:123.520000pt;}
.y12{bottom:134.306667pt;}
.y24{bottom:159.706667pt;}
.yb{bottom:161.693333pt;}
.y27{bottom:163.106667pt;}
.y25{bottom:164.346667pt;}
.y23{bottom:172.026667pt;}
.y22{bottom:184.186667pt;}
.y21{bottom:196.506667pt;}
.y1f{bottom:207.866667pt;}
.y20{bottom:212.506667pt;}
.y26{bottom:246.880000pt;}
.y11{bottom:270.880000pt;}
.y31{bottom:291.906667pt;}
.y1c{bottom:294.946667pt;}
.y30{bottom:303.426667pt;}
.y1b{bottom:307.426667pt;}
.y2f{bottom:314.946667pt;}
.y1a{bottom:319.586667pt;}
.y2e{bottom:327.106667pt;}
.y19{bottom:331.746667pt;}
.y2d{bottom:338.626667pt;}
.y18{bottom:343.906667pt;}
.y2c{bottom:349.986667pt;}
.y17{bottom:356.066667pt;}
.y2b{bottom:362.306667pt;}
.y16{bottom:368.386667pt;}
.y2a{bottom:373.666667pt;}
.y14{bottom:380.546667pt;}
.y15{bottom:385.186667pt;}
.y29{bottom:385.986667pt;}
.y13{bottom:392.706667pt;}
.y28{bottom:397.346667pt;}
.ya{bottom:401.120000pt;}
.y5c{bottom:403.906667pt;}
.y5a{bottom:465.986667pt;}
.y59{bottom:485.533333pt;}
.y10{bottom:486.146667pt;}
.y56{bottom:501.213333pt;}
.yf{bottom:501.533333pt;}
.ye{bottom:516.893333pt;}
.yd{bottom:532.093333pt;}
.y51{bottom:538.653333pt;}
.yc{bottom:547.453333pt;}
.y4d{bottom:558.493333pt;}
.y4b{bottom:582.173333pt;}
.y48{bottom:601.053333pt;}
.y46{bottom:619.773333pt;}
.y43{bottom:650.493333pt;}
.y3f{bottom:681.373333pt;}
.y3c{bottom:699.293333pt;}
.y38{bottom:727.493333pt;}
.y36{bottom:753.573333pt;}
.y33{bottom:779.653333pt;}
.y7{bottom:891.520000pt;}
.y4{bottom:892.453333pt;}
.y3{bottom:910.373333pt;}
.y2{bottom:928.293333pt;}
.y5{bottom:930.720000pt;}
.y1{bottom:946.240000pt;}
.h15{height:8.199468pt;}
.h21{height:11.737869pt;}
.h12{height:12.884879pt;}
.h1d{height:15.040000pt;}
.hb{height:16.398937pt;}
.h14{height:17.280000pt;}
.h18{height:18.080000pt;}
.h19{height:18.240000pt;}
.h1e{height:18.912000pt;}
.h1b{height:19.040000pt;}
.h11{height:21.084347pt;}
.h1c{height:21.120000pt;}
.h1a{height:22.880000pt;}
.ha{height:24.598405pt;}
.h10{height:25.269506pt;}
.hf{height:25.440000pt;}
.h1{height:25.711522pt;}
.h2{height:26.720000pt;}
.h9{height:26.873919pt;}
.h13{height:27.552000pt;}
.h4{height:29.600000pt;}
.h17{height:30.080000pt;}
.h5{height:30.082745pt;}
.h16{height:30.240000pt;}
.h7{height:32.407423pt;}
.h3{height:56.785406pt;}
.h1f{height:61.440000pt;}
.h20{height:73.600000pt;}
.hc{height:106.720000pt;}
.h8{height:144.000000pt;}
.hd{height:172.800000pt;}
.h6{height:174.080000pt;}
.he{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w9{width:138.586667pt;}
.w3{width:268.960000pt;}
.w5{width:282.720000pt;}
.w7{width:321.600000pt;}
.wa{width:329.346667pt;}
.w6{width:348.640000pt;}
.w2{width:360.320000pt;}
.wb{width:537.600000pt;}
.w4{width:589.280000pt;}
.w8{width:814.000000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x18{left:6.880000pt;}
.x3{left:9.600000pt;}
.x17{left:29.920000pt;}
.x7{left:38.080000pt;}
.x5{left:52.640000pt;}
.x8{left:57.120000pt;}
.x6{left:62.240000pt;}
.x2{left:64.640000pt;}
.x4{left:73.600000pt;}
.x1a{left:77.120000pt;}
.x1b{left:80.960000pt;}
.x1{left:96.032000pt;}
.x1c{left:100.360000pt;}
.x1d{left:105.160000pt;}
.x9{left:147.866667pt;}
.xa{left:152.826667pt;}
.x19{left:169.146667pt;}
.x12{left:424.960000pt;}
.xb{left:431.360000pt;}
.x13{left:444.253333pt;}
.xc{left:450.653333pt;}
.x14{left:453.853333pt;}
.xf{left:460.253333pt;}
.x15{left:490.173333pt;}
.xd{left:493.213333pt;}
.x16{left:494.973333pt;}
.xe{left:498.013333pt;}
.x10{left:500.413333pt;}
.x11{left:505.213333pt;}
}
